### Property

# Gtk ProgressBar:fraction

#### Declaration

    property fraction: double [ read, write ]

#### Description [src]

The fraction of total work that has been completed.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_progress_bar_get_fraction()`
Setter method | `gtk_progress_bar_set_fraction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no